mujinn-J 0000 - Normal #6292

No.87 00000000 000000DDOOOODODDDDOO
07/03/2025 09:09 AM - 001 001

Status: Ena/l0 Start date: 07/03/2025
Priority: Emergency/lll Due date: 07/03/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 5.50 hours
Description

History

#1 - 07/03/2025 09:16 PM -00 00
- % Done changed from 0 to 100

#2 - 07/04/2025 10:04 AM - 00 00
- Status changed from Start/1l to Done/l

#3 - 07/08/2025 08:57 AM - 10 10
- Status changed from Done/l 1 to End/i[

08/03/2025
